

.seccionint_cont {
width: 90%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 5%;
padding-top: 0px;
background-color: transparent;
}


.box_contac {
    width: 100%;
    height:auto;
    text-align: 0;
    font-size: 14px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: red;
    padding-top: 10px;
    padding-bottom: 10px;
    }

.icon_tel_contac_index {
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
background-color: transparent;
overflow: hidden;
background-image: url(../img/c_tel.svg);
background-size: 80%;
position: relative;
top: 3px;
left: 0;
width: 54px;
height: 48px;
}

.icon_whats_contac_index {
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
background-color: transparent;
overflow: hidden;
background-image: url(../img/c_whats.svg);
background-size: 80%;
position: relative;
top: 3px;
left: 0;
width: 54px;
height: 48px;
}

.icon_mail_contac_index {
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
background-color: transparent;
overflow: hidden; 
background-image: url(../img/c_mail.svg);
background-size: 70%;
position: relative;
top: 3px;
left: 0;
width: 54px;
height: 48px;
}

.icon_horario_atencion_index {
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
background-color: transparent;
overflow: hidden; 
background-image: url(../img/c_horario.svg);
background-size: 70%;
position: relative;
top: 3px;
left: 0;
width: 54px;
height: 48px;
}

.cienporciento6 {
width: 100%;
height: auto;
margin: 0 auto;
margin-top: 0px;
margin-bottom: 0px;
background-color: transparent;
padding: 0px;
max-width: 1200px;
}

.titulo2{
    width: 100%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 0%;
    line-height: 130%;
    }

.titulocolornegro {
color:#000;
}

.cienporciento_1200 {
width: 80%;
height: auto;
margin: 0 auto;
margin-top: 50px;
margin-bottom: 100px;
background-color: transparent;
padding: 0px;

}

.ubi_map {
  width: 100%;
  height: 320px;
margin-left: 0%;
background: transparent;
}

.ubi_titulo {
  width: 90%;
  height: 240px;
margin-left: 5%;
background-color: #373737;
margin-bottom: 280px;
margin-top: 40px;
padding: 0px;
}

.ubi_iconotitulo{
background-position: top center;
background-size: cover;
background-repeat: no-repeat;
background-color: transparent;
overflow: hidden;
background-image: url(../img/ubicacion.svg);
background-size: 80%;
position: relative;
top: 4px;
left: 0;
width: 48px;
height: 48px;
}

.ubi_titulotext{
position: relative;
top: 8px;
left: 0;
width: 120px;
height: 44px;
color:#fff;
font-size: 24px;
font-weight: 700;   
line-height: 120%;
background-color: transparent;
}

.texto_contac_index {
    width: 90%;
    height:auto;
    text-align: 0;
    font-size: 19px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: #373737;
    padding-top: 0px;
}

@media(min-width:400px) {
.texto_contac_index {
    width: 90%;
    height:auto;
    text-align: 0;
    font-size: 20px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: #373737;
    padding-top: 0px;
}
}

@media(min-width:420px) {
.texto_contac_index {
    width: 90%;
    height:auto;
    text-align: 0;
    font-size: 21px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: #373737;
    padding-top: 0px;
}
}

@media(min-width:420px) {
.texto_contac_index {
    width: 80%;
    height:auto;
    text-align: 0;
    font-size: 21px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: #373737;
    padding-top: 0px;
}
}

@media(min-width:540px) {
.seccionint_cont {
width: 90%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 5%;
padding-top: 0px;
background-color: transparent;
}

.titulo2{
    width: 90%;
    height: auto;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    background: none;
    overflow: hidden;
    margin-left: 5%;
    line-height: 130%;
    }

.texto_contac_index {
    width: 80%;
    height:auto;
    text-align: 0;
    font-size: 23px;
    background-color: transparent;
    margin-left: 0;
    margin-top: 0;
    color: #373737;
    padding-top: 0px;
}
}

@media(min-width:640px) {
.seccionint_cont {
width: 75%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 13%;
padding-top: 0px;
background-color: transparent;
}
}

@media(min-width:768px) {
.seccionint_cont {
width: 62%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 19%;
padding-top: 0px;
background-color: transparent;
}
}

@media(min-width:990px) {
.seccionint_cont {
width: 48%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 26%;
padding-top: 0px;
background-color: transparent;
}
}

@media(min-width:1024px) {
.seccionint_cont {
width: 46%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 28%;
padding-top: 0px;
background-color: transparent;
}
}

@media(min-width:1200px) {
.seccionint_cont {
width: 40%;
height: auto;
margin: 0 auto;
overflow: hidden;
margin-left: 30%;
padding-top: 0px;
background-color: transparent;
}
}

